Bug 105680 - Laptop does not display video externaly be default when closed
Laptop does not display video externaly be default when closed
Product: Fedora
Classification: Fedora
Component: XFree86 (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2003-09-26 10:56 EDT by Kreg Steppe
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-01 02:23:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kreg Steppe 2003-09-26 10:56:33 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
When ever I do have a new install, I have to add an optional parameter in
XF86config under device:
 Option      "Display" "BIOS"

This tells my computer to display the video out the back of my notebook when the
lid is closed. (like you probably didn't already know this) Is this possible to
have this a default in the config file? I don't know the implications on other
PCs that dont need this setting and having it there, but I do know that I cannot
perform an install while the notebook is docked. I have to undock the notebook
to install RH / Fedora. 

I have seen a lot of messages on the net about people complaining about the
laptop close situation and linux.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Fresh install on notebook

Additional info:

BTW I do have a Dell Latitude C600 and C400.

Thanks for your time.
Comment 1 Mike A. Harris 2004-10-01 02:23:24 EDT
Since this bugzilla report was filed, there have been several major
updates to the X Window System, which may resolve this issue.  Users
who have experienced this problem are encouraged to upgrade to the
latest version of Fedora Core, which can be obtained from:

If this issue turns out to still be reproduceable in the latest
version of Fedora Core, please file a bug report in the X.Org
bugzilla located at http://bugs.freedesktop.org in the "xorg"

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes that
become available for consideration in future updates.

Note You need to log in before you can comment on or make changes to this bug.